body {
	background-color:#0c4e69;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	margin:0px;
	background-image:url(images/bg.jpg);
	background-repeat:repeat-x;
}
#surround {
	width:960px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}
#header {
	width:960px;
	height:120px;
	background-image: url(images/header.jpg);
}
#links-top {
	width:960px;
	height:80px;
	text-align: center;
	font-size: 30px;
	line-height: 80px;
}
#main-content {
	width:960px;
	height:640px;
	border:1px solid #FFFFFF;
}
#footer {
	width:960px;
	height:70px;
	background-image: url(images/footer.jpg);
	padding-top: 30px;
}	
a:link {color:#FFFFFF; text-decoration:none; font-weight:bold;}
a:visited {color:#FFFFFF; text-decoration:none; font-weight:bold;}
a:verh {color:#FFFFFF; text-decoration: underline; font-weight:bold;}